Subject: bug#21554: requesting a new release

From: Paul Eggert <[email-masked]>
Date: Thu, 24 Sep 2015 13:36:10 -0700

On 09/24/2015 12:50 PM, Benno Schulenberg wrote:
> (I can't get grep to build from git: binary-io.h:53: error:
> no previous prototype for 'set_binary_mode'.)

If you're having that problem with git grep, you'd surely have the same 
problem if we made a new grep release.  Can you please give more 
details?  What are the last few lines of output for 'make V=1'?

Also, can you attach the preprocessor output for the failing command?  
That is, assuming the failing command is something like 'gcc ... -c -o 
binary-io.o binary-io.c', what is the output of 'gcc ... -E 
binary-io.c', where the '...' stands for the same compiler flags in both 
cases?  The preprocessor output may be long, and in that case please 
compress it before attaching it.